## THIS IS A GENERATED FILE -- DO NOT EDIT
.configuro: .libraries,e66 linker.cmd \
  package/cfg/JpegEncApp6678_xe66.oe66 \

linker.cmd: package/cfg/JpegEncApp6678_xe66.xdl
	$(SED) 's"^\"\(package/cfg/JpegEncApp6678_xe66cfg.cmd\)\"$""\"C:/Program Files/Texas Instruments/Codecs/C66x_jpegenc_02_02_00_01_ELF/packages/ti/sdo/codecs/jpegenc/App/Client/Build/TestAppEncoder/.config/xconfig_JpegEncApp6678/\1\""' package/cfg/JpegEncApp6678_xe66.xdl > $@
